.case_show {
  background-image: linear-gradient(to bottom, #f5f4f1, transparent 63.27%);
  overflow: hidden;
  padding: 15.5rem 0 6.6rem;
}
.case_show .logo {
  position: absolute;
  width: 29.221%;
  height: auto;
  opacity: 0.22;
  right: 0;
  top: 0;
  margin: -17.66234% -20.4545% 0 0;
}
.case_show .locate {
  display: grid;
  grid-template-columns: 1em 1fr;
  align-items: center;
  font-weight: 700;
  color: #000;
  gap: 1rem;
  margin-bottom: 2px;
}
.case_show .locate::before {
  display: block;
  padding-bottom: 100%;
  content: '';
  background: url("../images/case-locate.svg") no-repeat center / contain;
}
.case_show h1 {
  font-size: 6.273rem;
}
.case_show h1 em {
  color: #e22319;
}
.case_show .case_show_gallery_swiper {
  overflow: hidden;
  margin-top: 4.9rem;
}
.case_show .case_show_gallery_swiper .img {
  padding-bottom: 59.87012987%;
  display: block;
}
.case_show .case_show_thumbs_swiper {
  overflow: hidden;
  margin-top: 1.5rem;
}
.case_show .case_show_thumbs_swiper .swiper-slide {
  position: relative;
  max-width: 7.4rem;
  cursor: pointer;
}
.case_show .case_show_thumbs_swiper .swiper-slide::after {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: -1px;
  content: '';
  border-radius: var(--rd);
  border: 2px solid #000;
  transition: all 0.3s;
  opacity: 0;
  pointer-events: none;
}
.case_show .case_show_thumbs_swiper .swiper-slide-thumb-active::after {
  opacity: 1;
}
.case_show .case_show_thumbs_swiper .img {
  padding-bottom: 67.56756757%;
}
.case_show .case_show_thumbs_swiper .img:hover img {
  transform: scale(1.1);
}
.case_main {
  padding: 6.6rem 0 25.9rem;
}
.case_main .content {
  max-width: 113.4rem;
}
.case_main .postdetail {
  font-size: 1.7rem;
  line-height: 1.64705882;
  color: var(--text);
}
.case_main .postdetail .content > *:first-child {
  margin-top: 0;
}
.case_main .postdetail .content > *:last-child {
  margin-bottom: 0;
}
.case_main .postdetail h2 {
  font-size: 2rem;
  line-height: 1.4;
  font-weight: 650;
  color: var(--title);
  max-width: 92rem;
  margin: 2.7rem 0 1px;
}
.case_main .postdetail h3 {
  font-size: 1.8rem;
  line-height: 1.4;
  font-weight: 500;
  color: var(--title);
  margin: 2rem 0;
}
.case_main .postdetail p {
  margin: 1px 0;
}
.case_main .postdetail a {
  color: var(--primary);
  text-decoration: underline;
  transition: all 0.3s;
}
.case_main .postdetail a:hover {
  text-decoration-color: transparent;
}
.case_main .postdetail img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  margin: 4.3rem 0 3.5rem;
}
.case_main .postdetail ul {
  font-weight: 650;
  margin: 2.7rem 0 2.6rem;
}
.case_main .postdetail ul li {
  position: relative;
  padding-left: 1.2em;
}
.case_main .postdetail ul li::before {
  width: 0.4em;
  height: 0.4em;
  position: absolute;
  left: 0;
  top: 0.6em;
  content: '';
  border-radius: 50%;
  background-color: var(--primary);
}
.case_main .postdetail ul li + li {
  margin-top: 0.588214em;
}
.case_main .postdetail ol {
  font-weight: 650;
  counter-reset: num;
  margin: 2.7rem 0;
}
.case_main .postdetail ol li {
  position: relative;
  padding-left: 1.3em;
}
.case_main .postdetail ol li::before {
  position: absolute;
  left: 0;
  top: 0;
  color: var(--primary);
  counter-increment: num;
  content: counter(num) '.';
}
.case_main .postdetail ol li + li {
  margin-top: 0.2em;
}
.case_main .postdetail .get_lis li {
  padding-left: 1.70588em;
}
.case_main .postdetail .get_lis li::before {
  width: 1.1765em;
  height: 1.1765em;
  background: url("../images/gou2.svg") no-repeat center / contain;
  border-radius: 0;
  top: 0.1765em;
}
.case_main .postdetail .wp-block-columns {
  gap: 16px;
}
.page_products {
  background-color: var(--bg);
  padding: 13.5rem 0 10.4rem;
}
.page_products .product_list .image {
  background-color: #fff;
}
.page_products .product_list .image .cat {
  background-color: var(--bg);
}
.case_related {
  padding: 11rem 0 9.9rem;
}
.case_related .case_related_swiper {
  overflow: hidden;
  margin-top: 5rem;
}
.case_item {
  display: block;
  height: 100%;
}
.case_item:hover img {
  transform: scale(1.03);
}
.case_item .img {
  padding-bottom: 66.59836066%;
}
.case_item .info {
  margin-top: 1.9rem;
}
.case_item .info .locate {
  font-size: 1.637rem;
  color: #3f3f3f;
}
.case_item .info .title {
  font-size: 2.318rem;
  font-weight: 600;
  margin-top: 1rem;
}
@media screen and (max-width: 768px) {
  .case_show {
    padding: 30px 0;
  }
  .case_show .locate {
    margin-bottom: 10px;
    gap: 8px;
  }
  .case_show h1 {
    font-size: 22px;
  }
  .case_show .case_show_gallery_swiper {
    margin-top: 30px;
  }
  .case_show .case_show_thumbs_swiper {
    margin-top: 12px;
  }
  .case_show .case_show_thumbs_swiper .swiper-slide {
    max-width: 60px;
  }
  .case_main {
    padding: 30px 0;
  }
  .case_main .postdetail {
    font-size: 14px;
    line-height: 1.5;
  }
  .case_main .postdetail h2 {
    font-size: 18px;
    margin: 20px 0 5px;
    letter-spacing: unset;
  }
  .case_main .postdetail h3 {
    font-size: 16px;
    margin: 14px 0 5px;
  }
  .case_main .postdetail p {
    margin: 5px 0;
  }
  .case_main .postdetail img {
    margin: 30px 0;
  }
  .case_main .postdetail ul,
  .case_main .postdetail ol {
    margin: 14px 0;
  }
  .page_products {
    padding: 50px 0;
  }
  .case_related {
    padding: 50px 0;
    overflow: hidden;
  }
  .case_related .case_related_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .case_item .info {
    margin-top: 14px;
  }
  .case_item .info .locate {
    font-size: 14px;
  }
  .case_item .info .title {
    font-size: 18px;
    margin-top: 5px;
  }
}
@media screen and (max-width: 576px) {
  .case_related .swiper_control {
    display: none;
  }
}
